{
  "apiVersion": "v1",
  "kind": "Namespace",
  "metadata": {
    "name": "hwlab-dev",
    "labels": {
      "app.kubernetes.io/part-of": "hwlab",
      "hwlab.pikastech.local/profile": "dev"
    }
  }
}
